## libsyntax-highlight-engine-simple-perl 0.09

=== debian/changelog ===
libsyntax-highlight-engine-simple-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add patch to drop encoding pragma from test files which is removed in
    perl 5.26. (Closes: #826447)
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jun 2017 20:15:06 +0200

libsyntax-highlight-engine-simple-perl (0.09-1) unstable; urgency=low

  [ Florian Schlichting ]
  * New Upstream version
  * Update Standards-Version to 3.9.2
    * drop versioned dependency on perl (3.8.3)
    * GPL-1 is now in common-licences and should be linked to directly (3.9.1)
  * Drop bug-rt43353.patch included upstream.
  * Use debhelper 8 / source-format 3.0 (quilt).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 19 Aug 2011 23:45:00 +0000

libsyntax-highlight-engine-simple-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #515105)

 -- David Bremner <bremner@unb.ca>  Tue, 19 May 2009 08:49:36 -0300
