=== debian/control ===
Source: libsyntax-highlight-engine-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libuniversal-require-perl,
                     libtest-perl-critic-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsyntax-highlight-engine-simple-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsyntax-highlight-engine-simple-perl.git
Homepage: https://metacpan.org/release/Syntax-Highlight-Engine-Simple

Package: libsyntax-highlight-engine-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libuniversal-require-perl
Recommends: libsyntax-highlight-engine-simple-languages-perl
Description: Perl framework to generate syntax highlighted code
 Syntax::Highlight::Engine::Simple provides an easy way to create syntax
 highlighting modules for various languages. It generates HTML by marking up
 the input string with "span" tags according the given rules.
 .
 New rules can be added using regular expressions, typically in a subclass,
 allowing this framework to be extended for new languages. It is a simple
 module, designed to be fast and does not require any external dependencies.
 .
 The appearance of keywords or other tokens is easily changed using defined
 Cascading Style Sheets (CSS) properties.
